*{
    padding: 0%;
    margin: 0%;
}
body header h1{
background-color: black;
color: white;
margin-bottom: 0.25rem;
}
header .subtitle{
display: flex;
justify-content: space-between;
background-color: grey;
margin-bottom: 0.25rem;
}
header div~div h2{
    width: 50%;
}
nav{
    background-color: grey;
    display: flex;
    justify-content: space-around;
}

main section{
    display: flex;
    margin: 1rem;
}
section article{
    padding: 1%;
}
footer{
    background-color: black;
    color: white;
    height: 50px;
    display: flex;
    align-items: center;
}